@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

.noto-sans-fontsy {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
    "wdth" 100;
}

html, body {
    background-color: #221b19;
    color: #d6c7b7;
    padding: 0;
    margin: 0;
    font-family: "Noto Sans";
    text-rendering: optimizelegibility;
    scroll-behavior: smooth;
    font-size: 1.125rem;
}

h1 {
    font-size: 1.5rem;
}

.path-frontpage #block-ktj-page-title h1 {
    display: none;
}

.path-frontpage #block-ktj-local-tasks {
    display: none;
}

p {
    line-height: 1.65;
}

#branding {
    background-image: url("images/ktj-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 121px;
    height: 50px;
    display: block;
    margin: 15px auto;
}

#branding a {
    width: 121px;
    height: 50px;
    display: block;
    text-indent: -5000px;
}

a, a:link, a:visited, a:active {
    color: #D6C7B7;
    text-decoration: none;
    transition: all 0.5s ease;
    font-weight: 700;
}

a:hover {
    color: #F3ECE5;
    text-decoration: underline;
    transition: all 0.5s ease;
}

/*
 a, a:link, a:visited, a:active {
 color: #ffa04a;
 text-decoration: none;
 transition: all 0.5s ease;
 font-weight: 700;
 } *

 a:hover {
 color: #bc7b40;
 text-decoration: underline;
 transition: all 0.5s ease;
 }

 */

#block-ktj-local-tasks a, #block-ktj-local-tasks a:link, #block-ktj-local-tasks a:visited, #block-ktj-local-tasks a:active {
    color: #4d423f;
}

#block-ktj-local-tasks a:hover {
    color: #745d57;
}

#sidebar_third a, #sidebar_third a:link, #sidebar_third a:visited, #sidebar_third a:active {
    /*color: #4d423f;*/
    /*color: #d6c7b7;*/
    color: #8e6d64;
}

#sidebar_third a:hover {
    /*color: #745d57;*/
    /*color: #d6c7b7;*/
    color: #8e6d64;
}

navigation #block-ktj-mainnavigation {
    text-align: center;
    border-bottom: 1px solid #4d423f;
    margin: 5px 0;
    padding: 15px 0;
    border-top: 1px solid #4d423f;
}

navigation #block-ktj-mainnavigation ul {
    text-align: center;
    padding: 0;
    margin: 0;
}

navigation #block-ktj-mainnavigation li {
    display: inline-block;
    margin-right: 20px;
}

#main {
    width: 1226px;
    margin: 25px auto 25px;
}

#block-ktj-page-title h1 {
    text-align: center;
}

#block-ktj-local-tasks ul {
    text-align: center;
    padding: 0;
}

#block-ktj-local-tasks li {
    display: inline-block;
    margin: 0 5px;
}

.views-row p {
    padding: 0;
    margin: 0;
}

.frontpage-news-overview-important {
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
    grid-template-rows: auto;
    display: grid;
    gap: 40px;
    padding: 0;
}

.frontpage-news-overview-important .views-row {

}

.frontpage-news-overview-important .views-row:nth-child(1) {
    /*grid-column: 1 / span 2;*/
}

.frontpage-news-overview-important .views-row:nth-child(2) {
    /*grid-column: 1 / span 1;*/
}

.frontpage-news-overview-important .views-row:nth-child(3) {
    /*grid-column: 2 / span 1;*/
}

.frontpage-news-overview-important .views-row img {
    width: 100%;
    height: auto;
}

.frontpage-news-overview-important .contextual {
    display: none;
}

.news-snippet {
    position: relative;
}

.news-snippet a:nth-child(1) {

}

.news-snippet a:nth-child(2) {
    position: absolute;
    bottom: 25px;
    left: 0;
    text-align: center;
    width: 566px;
    padding: 10px;
    font-weight: 700;
    font-size: 1.4rem;
    color: #F2E9DF;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.15);
}

.news-snippet a {

}

.news-snippet a:hover {
    text-decoration: none;
}

.news-snippet a:nth-child(1) {
    overflow: hidden;
    display: block;
}

.news-snippet a:nth-child(1) img {
    padding: 0;
    width: 100%;
    transition: all 0.5s ease;
    height: auto;
    vertical-align: middle;
}

.news-snippet a:nth-child(1):hover img {
    padding: 0;
    width: 100%;
    transition: all 0.5s ease;
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    height: auto;
}

#main #frontpage-layout .layout__region.layout__region--content {
    grid-template-columns: calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px) calc(5% - 40px);
    grid-template-rows: auto;
    display: grid;
    gap: 40px;
    padding: 0;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(1) {
    grid-column: 1 / span 21;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(2) {
    grid-column: 1 / span 14;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(3) {
    grid-column: 15 / span 7;
    background: #332723;
    padding: 20px;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(3) h2 {
    margin: 0 0 15px;
    color: #FFA04A;
}

.frontpage-news-block .views-row {
    border-bottom: 1px solid #5f4e49;
    padding: 15px 0;
}

.frontpage-news-block .views-row:last-child {
    border-bottom: none;
    padding: 15px 0 0;
}

.views-field.views-field-created {
    color: #937167;
}

.frontpage-news-block a, .frontpage-news-block a:link, .frontpage-news-block a:visited, .frontpage-news-block a:active {
    color: #D6C7B7;
}

.frontpage-news-block a:hover {
    color: #D6C7B7;
}

.frontpage-news-overview {
    grid-template-columns: 246px 246px 246px;
    grid-template-rows: auto;
    display: grid;
    gap: 40px;
    padding: 0;
}

.frontpage-news-overview .contextual {
    display: none;
}

.frontpage-news-overview .views-row {
    /*width: 232px;*/
}

.frontpage-news-overview .views-row img {
    width: 100%;
    height: auto;
}



.frontpage-news-overview .views-row img {
    padding: 5px;
    width: calc(100% - 10px);
    transition: all 0.5s ease;
}

.frontpage-news-overview .views-row:hover img {
    padding: 0;
    width: 100%;
    transition: all 0.5s ease;
}

.views-field-field-media .news-snippet-small-media {
    overflow: hidden;
    display: block;
    width: 246px;
    margin: 0 0 10px;
    display: block;
}

.frontpage-news-overview .views-row img {
    padding: 0;
    width: 100%;
    transition: all 0.5s ease;
    height: auto;
    vertical-align: middle;
}

.frontpage-news-overview .views-row:hover img {
    padding: 0;
    width: 100%;
    transition: all 0.5s ease;
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    height: auto;
}

.news-snippet-small a {
    text-decoration: none;
    font-weight: normal;
    color: unset;
}

.news-snippet-small a:hover {
    text-decoration: none;
    font-weight: normal;
    color: unset;
}

.news-snippet-small-title {
    font-weight: bold;
    color: #F2E9DF;
    margin: 0 0 5px;
    display: block;
}

.views-field-field-media .news-snippet-small-body {
    text-decoration: none;
    font-style: italic;
    color: #937167;
    margin: 0 0 3px;
    display: block;
}

.views-field-field-media .news-snippet-small-body:hover {
    text-decoration: none;
    font-style: italic;
    color: #937167;
}

/* all news page */

.news-snippet-page-thumb-wrapper {

}

.news-snippet-page-thumb-wrapper a {
    text-decoration: none;
    font-weight: normal;
}

.news-snippet-page-thumb-wrapper a:hover {
    text-decoration: none;
    font-weight: normal;
    color: unset;
}

.news-snippet-page-thumb-title {
    font-weight: bold;
    color: #d6c7b7;
    /*color: #ffa04a;*/
    margin: 0 0 5px;
    display: block;
    transition: all 0.5s ease;
}

.news-snippet-page-thumb-title:hover {
    color: #ffa04a;
    transition: all 0.5s ease;
}

.news-snippet-page-thumb-date {
    color: #937167;
    margin: 0 0 5px;
    display: block;
}

.views-field-field-media .news-snippet-page-thumb-body {
    text-decoration: none;
    font-style: italic;
    color: #937167;
    margin: 0 0 3px;
    display: block;
}

.views-field-field-media .news-snippet-page-thumb-body:hover {
    text-decoration: none;
    font-style: italic;
    color: #937167;
}

.frontpage-news-page .views-row {
    border-bottom: 1px solid #4d423f;
    margin: 0 0 20px;
    padding: 0 0 15px;
}

.news-snippet-page-thumb {
    grid-template-columns: 165px auto;
    grid-template-rows: auto;
    display: grid;
    gap: 20px;
    padding: 0;
}

.views-field-field-media img {
    background-color: #322a28;
}

navigation #block-ktj-mainnavigation ul li ul {
    position: absolute;
    height: 25px;
    text-align: center;
    border-bottom: 1px solid #4d423f;
    margin: 5px 0;
    padding: 15px 0;
    width: 100%;
    left: 0;
}

navigation #block-ktj-mainnavigation li ul li {
    display: inline-block;
    margin: 5px;
}

#block-ktj-mainnavigation a {
    padding: 10px;
    display: block;
}

#block-ktj-mainnavigation ul li a, #block-ktj-mainnavigation ul li a:visited, #block-ktj-mainnavigation ul li a:link {
    background-color: transparent;
    color: #ffa04a;
    padding: 10px 10px;
    display: block;
    border-radius: 50px;
    margin: 0;
    text-decoration: none;
}

#block-ktj-mainnavigation ul li a:hover {
    background-color: #ffa04a;
    padding: 10px 10px;
    display: block;
    border-radius: 50px;
    color: #221b19;
    margin: 0;
    text-decoration: none;
}

#block-ktj-mainnavigation a.is-active, #block-ktj-mainnavigation a.is-active:visited, #block-ktj-mainnavigation a.is-active:link {
    background-color: #ffa04a;
    padding: 10px 10px;
    display: block;
    border-radius: 50px;
    color: #221b19;
    margin: 0;
    text-decoration: none;
}

#block-ktj-mainnavigation a.is-active:hover {
    background-color: #bc7b40;
    padding: 10px 10px;
    display: block;
    border-radius: 50px;
    color: #221b19;
    margin: 0;
    text-decoration: none;
}

#sidebar_first {

}

#sidebar_second {
    width: 1226px;
    margin: 25px auto 25px;
}

#sidebar_third {
    width: 1226px;
    margin: 50px auto 25px;
    border-top: 1px solid #4d423f;
    padding: 10px 0 0;
}

#sidebar_third h2 {
    color: #d6c7b7;
    font-size: 1.2rem;
}

#sidebar_third li {
    font-size: 0.8rem;
}

#footer {
    text-align: center;
    margin: 5px 0;
    padding: 15px 0;
    border-top: 1px solid #4d423f;
    font-size: 0.8rem;
}

#footer ul {
    padding: 0;
    margin: 0;
}

#footer ul li {
    display: inline-block;
    margin: 0 10px;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited {
    color: #583f38;
    text-decoration: none;
}

#footer a:hover {
    color: #937167;
    text-decoration: none;
}

.block-morelikethis {
    border-top: 1px solid #4d423f;
    margin: 50px 0 0;
    padding: 10px 0 0;
}

.news-morelikethis {
    grid-template-columns: calc(25% - 30px) calc(25% - 30px) calc(25% - 30px) calc(25% - 30px);
    grid-template-rows: auto;
    display: grid;
    gap: 40px;
    padding: 0;
}

.news-morelikethis .news-snippet-page-thumb {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    display: block;
    gap: 0;
    padding: 0;
}

.news-snippet-page-thumb-media img {
    width: 100%;
    height: auto;
}

.news-media {
    text-align: center;
}

.article-tag-list {
    margin: 75px 0 0;
}

.article-tag-list div div {
    display: inline-block;
    margin: 0 5px 25px 0;
}

.article-tag-list a {
    background-color: #4d423f;
    color: #d6c7b7;
    padding: 8px 10px;
    margin: 10px 0;
    text-decoration: none;
}

.article-tag-list a:hover {
    background-color: #ffa04a;
    color: #221b19;
    padding: 8px 10px;
    margin: 10px 0;
    text-decoration: none;
}

.news-media img {
    max-width: 100%;
    height: auto;
}

blockquote {
    border-left: 5px solid #4d423f;
    padding: 0 0 0 10px;
    font-style: italic;
}

/* admin view */

#main .layout-builder .layout.layout--onecol .layout__region.layout__region--content {
    display: unset;
}
